{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Nether Expansion\\features\\marouge_vine_placement_feature.json",
	"file_type": "feature",
	"format_version": 1,
	"file_uuid": "9d2fcb9a_1257_4410_bd89_99106d6b7499",
	"file_version": 2,
	"cache_content": {
		"children": [
			{
				"data": "1.17.0",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.17.0",
					"minecraft:aggregate_feature": {
						"description": {
							"identifier": "nether:marouge_vine_placement_feature"
						},
						"features": [
							"nether:marouge_vine_condition_feature",
							"nether:marouge_vine_scatter"
						],
						"early_out": "first_failure"
					}
				},
				"key": "minecraft:aggregate_feature",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "nether:marouge_vine_placement_feature"
							},
							"features": [
								"nether:marouge_vine_condition_feature",
								"nether:marouge_vine_scatter"
							],
							"early_out": "first_failure"
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "nether:marouge_vine_placement_feature"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "nether:marouge_vine_placement_feature"
							},
							"features": [
								"nether:marouge_vine_condition_feature",
								"nether:marouge_vine_scatter"
							],
							"early_out": "first_failure"
						},
						"key": "features",
						"is_minified": true,
						"children": [
							"nether:marouge_vine_condition_feature",
							"nether:marouge_vine_scatter"
						]
					},
					{
						"data": "first_failure",
						"key": "early_out"
					}
				]
			}
		]
	}
}